unit OptionsMol;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Buttons, ExtCtrls, ComCtrls;

type
  TOptionForm = class(TForm)
    BitBtn1: TBitBtn;
    BitBtn2: TBitBtn;
    PageControl1: TPageControl;
    Arbres: TTabSheet;
    RadioGroup1: TRadioGroup;
    RadUPGMA: TRadioButton;
    RadNJ: TRadioButton;
    RadCL: TRadioButton;
    TabSheet1: TTabSheet;
    GroupBox1: TGroupBox;
    RadAbsolu: TRadioButton;
    Radpropor: TRadioButton;
    radpoucent: TRadioButton;
    GroupBox2: TGroupBox;
    Radcompt: TRadioButton;
    Radignopaire: TRadioButton;
    Radignoall: TRadioButton;
    TabSheet2: TTabSheet;
    GroupBox3: TGroupBox;
    RadioDistObs: TRadioButton;
    RaddistPoi: TRadioButton;
    RadDistKim: TRadioButton;
    procedure FormCreate(Sender: TObject);
  private
    { Dclarations prives}
  public
    { Dclarations publiques}
  end;

var
  OptionForm: TOptionForm;

implementation
uses GestionTextes;
{$R *.DFM}

procedure TOptionForm.FormCreate(Sender: TObject);
begin
  Caption:=H_FormPrincBChoix; // Options
  Arbres.Caption:=C_OptionFormArbres; // Arbres
  RadioGroup1.Caption:=C_OptionFormRadioGroup1; // Type d'arbre construit
  RadUPGMA.Caption:=C_OptionFormRadUPGMA; // Arbre UPGMA
  RadNJ.Caption:=C_OptionFormRadNJ; // Arbre NJ
  RadCL.Caption:=C_OptionFormRadCL; // Arbre Clade
  TabSheet1.Caption:=C_OptionFormTabSheet1; // Distances
  GroupBox1.Caption:=C_OptionFormGroupBox1; // Format
  RadAbsolu.Caption:=C_OptionFormRadAbsolu; // absolu
  Radpropor.Caption:=C_OptionFormRadpropor; // proportionnel
  radpoucent.Caption:=C_OptionFormradpoucent; // pourcentage
  GroupBox2.Caption:=C_OptionFormGroupBox2; // Dltions
  Radcompt.Caption:=C_OptionFormRadcompt; // comptes
  Radignopaire.Caption:=C_OptionFormRadignopaire; // ignores dans une paire
  Radignoall.Caption:=C_OptionFormRadignoall; // ignores pour l'ensemble
  TabSheet2.Caption:=C_OptionFormTabSheet2; // Calculs
  GroupBox3.Caption:=C_OptionFormGroupBox3; // Mode de calcul
  RadioDistObs.Caption:=C_OptionFormRadioDistObs; // distances observes
  RaddistPoi.Caption:=C_OptionFormRaddistPoi; // distances corriges (Poisson)
  RadDistKim.Caption:=C_OptionFormRadDistKim; // Distances corriges (Kimura)
end;

end.
